#video_controls {
  width: 480px;
  height: 30px;
  background-color: #a2a2a2; /*changed to make it lighter*/
  color: #000; /*changed for better visibility on new background*/
  font-family: Verdana, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}

#video_controls div {
  float: left;
  height: 30px;
  line-height: 30px;
}

.player-button {
  width: 50px;
  text-align: center;
  font-size: 1.75em;
}
.player-button:hover{
	/*text-decoration:underline;/* removing this because I dont like the underline*/
	/*changes cursor to pointer so user knows it is clickable */
	cursor:pointer;
	color:rgb(145, 51, 204);
}
#progress {
  position: relative;
  background: #cfcfcf;/*changed to make it lighter*/
  width: 280px;
}

#play_progress {
	/* insures that play progress bar is always aligned to top-left and
	within side of the progress bar */
  position: absolute;
  background: rgb(145, 51, 204); /*Changed to purple because I like purple better*/
}

#time {
  width: 150px;
  text-align: center;
}
h2, p {
  font-family: Verdana, sans-serif;
  text-align: center;
  width: 480px;
}
p{
  font-style: italic;
}